﻿/* ----------------------------------------------------------------
- Title : main css
- Author : 박은정 (Park eun jeong / eun2802@ntreev.com)
- Date : 20120726
- Description : 파워레인저 OB main
	
	/* main wrapper */
	.main_wrapper {width:100%;min-width:1230px;background:url("../img/main/bg_main.jpg") center 0 no-repeat;background-size:1920px 501px;font-family:"돋움", dotum, "굴림", gulim, arial;}
	.main_wrapper .wrap {width: 990px; margin: 0 auto;position:relative;}

	/* header */
	.main_wrapper .header {width:990px;height:501px;position:relative;}
	.main_wrapper .header .user_area {float:left;width:240px;}
	.main_wrapper .header #banner_wrap {width:750px;height:321px;float:right;position:relative;overflow:hidden;background:#000;}
	.main_wrapper .header #banner_wrap .bn_list {position:absolute;top:0;left:0;}
	.main_wrapper .header #banner_wrap .bn_list a {position:absolute;top:0;left:0;}
	.main_wrapper .header #banner_wrap .btn_list {position:absolute;width:756px;height:43px;bottom:0;margin-left:-2px;background:url("../img/main/bg_banner_btn.png") 2px 0 no-repeat;}
	.main_wrapper .header #banner_wrap .btn_list a {display:block;width:185px;height:43px;padding:0 0 0 2px;float:left;background:url("../img/main/line_banner01.png") 0 center no-repeat;}
	.main_wrapper .header #banner_wrap .btn_on {width:187px;height:1px;position:absolute;top:279px;left:0;background:url("../img/main/line_bn_on.png") 0 0 no-repeat;}

	/* content container */
	.main_wrapper #content_container {clear:both;height:461px;padding:50px 0 120px;line-height:1;overflow:hidden;zoom:1;}

    /* popup*/
    .main_wrapper .eventpopup {position:absolute; top:185px; left:250px;}
    
	/* ranger world */
	.main_wrapper .ranger_world {width:280px;float:left;}
	.main_wrapper .ranger_world h2 {height:46px;}
	.main_wrapper .ranger_world li {width:280px;height:70px;padding-top:13px;float:left;}
	.main_wrapper .ranger_world .thumb {float:left;width:85px;height:70px;}
	.main_wrapper .ranger_world .series {float:left;}
	.main_wrapper .ranger_world .series p {height:43px;padding:4px 0 0;}

	/* section1 */
	.main_wrapper .section1 {width:430px;float:left;padding:0 40px 0 0;}
	.main_wrapper .section1 .tab_wrap {height:316px;position:relative;background:url("../img/main/bg_tab_line.gif") 0 0 repeat-x;}
	.main_wrapper .section1 .tab_cont {float:left;}
	.main_wrapper .section1 .tab_cont h2 {width:122px;height:40px;margin-right:5px;}
	.main_wrapper .section1 .tab_cont h2 a {display:block;width:100%;height:100%;}
	.main_wrapper .section1 .tab_cont h2 a.notice {background:url("../img/main/btn_notice.jpg") 0 -40px no-repeat;}
	.main_wrapper .section1 .tab_cont h2 a.update {background:url("../img/main/btn_update.jpg") 0 -40px no-repeat;}
	.main_wrapper .section1 .tab_cont h2.on a {background-position:0 0;}
	.main_wrapper .section1 .article_wrap {position:absolute;top:63px;left:0;width:430px;}
	.main_wrapper .section1 .main_article {height:109px;margin-bottom:16px;background:url("../img/main/line_dot1.jpg") 0 bottom repeat-x;}
	.main_wrapper .section1 .main_article h3 {height:21px;margin:0 0 4px;padding:0 0 3px;overflow:hidden;font-weight:normal;}
	.main_wrapper .section1 .main_article h3 a {color:#333;font-size:15px;letter-spacing:-1px;font-weight:bold;}
	.main_wrapper .section1 .main_article h3 span {color:#ed3333;}
	.main_wrapper .section1 .main_article div.txt {height:36px;margin:0 0 10px;letter-spacing:-1px;line-height:1.6;overflow:hidden;}
	.main_wrapper .section1 .main_article div.txt a {display:block;color:#8f8f8f;font-size:12px;}
	.main_wrapper .section1 .main_article p.date {color:#8f8f8f;font-size:11px;font-family:tahoma;}
	.main_wrapper .section1 .article_list li {width:430px;height:22px;float:left;line-height:1.2;}
	.main_wrapper .section1 .article_list p {float:left;width:360px;height:15px;overflow:hidden;}
	.main_wrapper .section1 .article_list p a {color:#8f8f8f;font-size:12px;}
	.main_wrapper .section1 .article_list p em {color:#333;font-style:normal;}
	.main_wrapper .section1 .article_list span {float:right;color:#8f8f8f;font-size:11px;font-family:tahoma;}
	.main_wrapper .section1 .multimedia_wrap {height:145px;}
	.main_wrapper .section1 .multimedia_wrap h2 {height:39px;}
	.main_wrapper .section1 .multimedia_wrap ul {width:441px;height:106px;margin-left:-12px;}
	.main_wrapper .section1 .multimedia_wrap li {float:left;padding-left:12px;}

	/* section2 */
	.main_wrapper .section2 {width:240px;float:left;}
	.main_wrapper .section2 .gm_board {height:287px;position:relative;}
	.main_wrapper .section2 .gm_board h2 {height:39px;}
	.main_wrapper .section2 .gm_board .thumb {height:135px;padding:0 0 12px 0;} /* 20120803 수정 */
	.main_wrapper .section2 .gm_board .thumb img {width:100%;height:100%;} /* 20120803 수정 */
	.main_wrapper .section2 .gm_board h3 {height:20px;margin:0 0 6px;overflow:hidden;}
	.main_wrapper .section2 .gm_board h3 a {color:#333;font-size:15px;letter-spacing:-1px;line-height:1.2;}
	.main_wrapper .section2 .gm_board .cont {height:36px;margin:0 0 34px;overflow:hidden;line-height:1.6;}
	.main_wrapper .section2 .gm_board .cont a {color:#8f8f8f;font-size:12px;letter-spacing:-1px;}
	.main_wrapper .section2 .gm_board a.btn_more {position:absolute;top:0;right:0;}